Home

SpendableBalanceByDenom queries the spendable balance of a single denom for a single account.

GET
https://osmo.nownodes.io/cosmos/bank/v1beta1/spendable_balances/{address}/by_denom

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

When called from another module, this query might consume a high amount of gas if the pagination field is incorrectly set.

Since: cosmos-sdk 0.47

Parameters

addressstringrequiredpath

address is the address to query balances for.

denomstringquery

denom is the coin denom to query balances for.

Response

200OK

A successful response.

default

An unexpected error response.